package com.tomas.st_nset.List_Class;

public class ItemMaster_item {
    String id, name;

    public ItemMaster_item(String id, String name) {
        this.id = id;
        this.name = name;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
